<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000033553891</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/33/55/38/LEGITEXT000033553891.xml</URL>
<NATURE>ORDONNANCE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000033553233</CID>
<NUM>2016-1687</NUM>
<NUM_PARUTION>0286</NUM_PARUTION>
<NUM_SEQUENCE>6</NUM_SEQUENCE>
<NOR>DEVT1624716R</NOR>
<DATE_PUBLI>2016-12-09</DATE_PUBLI>
<DATE_TEXTE>2016-12-08</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-08-03</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR>
<VERSION_A_VENIR>2029-01-01</VERSION_A_VENIR>
</VERSIONS_A_VENIR>
<ORIGINE_PUBLI>JORF n°0286 du 9 décembre 2016</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Ordonnance n°2016-1687 du 8 décembre 2016</TITRE>
<TITREFULL>Ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2016-12-10</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000039666574" datesignatexte="2019-12-24" id="LEGIARTI000039668843" naturetexte="LOI" nortexte="TRET1821032L" num="135" numtexte="2019-1428" sens="cible" typelien="RATIFIE">LOI n° 2019-1428 du 24 décembre 2019 - art. 135 (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Sur le rapport du Premier ministre et de la ministre de l'environnement, de l'énergie et de la mer, chargée des relations internationales sur le climat,<br/>Vu la Constitution, notamment son article 38 et ses titres XII et XIII ;<br/>Vu la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982 ;<br/>Vu le code de la défense ;<br/>Vu le code des douanes ;<br/>Vu le code de l'environnement ;<br/>Vu le code général des impôts ;<br/>Vu le code général de la propriété des personnes publiques ;<br/>Vu le code minier ;<br/>Vu le code du patrimoine ;<br/>Vu le code de la recherche ;<br/>Vu le code des transports ;<br/>Vu la loi du 17 décembre 1926 relative à la répression en matière maritime ;<br/>Vu la loi n° 67-5 du 3 janvier 1967 portant statut des navires et autres bâtiments de mer ;<br/>Vu la loi n° 2016-816 du 20 juin 2016 pour l'économie bleue, notamment son article 97 ;<br/>Vu le décret n° 2006-649 du 2 juin 2006 relatif aux travaux miniers, aux travaux de stockage souterrain et à la police des mines et des stockages souterrains ;<br/>Vu l'avis du Conseil supérieur de la marine marchande en date du 13 octobre 2016 ;<br/>Vu l'avis du conseil territorial de Saint-Pierre-et-Miquelon en date du 8 novembre 2016 ;<br/>Vu la saisine du congrès de Nouvelle-Calédonie en date du 21 octobre 2016 ;<br/>Vu la saisine de l'assemblée de Polynésie française en date du 21 octobre 2016 ;<br/>Vu la saisine du conseil territorial de Saint-Barthélemy en date du 21 octobre 2016 ;<br/>Vu la saisine du conseil territorial de Saint-Martin en date du 24 octobre 2016 ;<br/>Vu la saisine de l'assemblée territoriale des îles Wallis et Futuna en date du 2 novembre 2016 ;<br/>Le Conseil d'Etat entendu ;<br/>Le conseil des ministres entendu,<br/>Ordonne :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 8 décembre 2016.</p>
</div>
<div align="left">
<p>François Hollande</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Bernard Cazeneuve</p>
</div>
<div align="left">
<p>La ministre de l'environnement, de l'énergie et de la mer, chargée des relations internationales sur le climat,</p>
<p>Ségolène Royal</p>
</div>
<div align="left">
<p>Le ministre des affaires étrangères et du développement international,</p>
<p>Jean-Marc Ayrault</p>
</div>
<div align="left">
<p>La ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,</p>
<p>Najat Vallaud-Belkacem</p>
</div>
<div align="left">
<p>Le ministre de l'économie et des finances,</p>
<p>Michel Sapin</p>
</div>
<div align="left">
<p>Le ministre de la défense,</p>
<p>Jean-Yves Le Drian</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Jean-Jacques Urvoas</p>
</div>
<div align="left">
<p>La ministre de la culture et de la communication,</p>
<p>Audrey Azoulay</p>
</div>
<div align="left">
<p>La ministre des outre-mer,</p>
<p>Ericka Bareigts</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU>
<p>L'ordonnance n° 2016-1687 du 8 décembre 2016 est ratifiée par l’article 135 de la loi n° 2019-1428 du 24 décembre 2019.</p>
</CONTENU>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
